# Command: testsuite::issue-281

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::issue-281 - Check that ConnectLayers works MPI-parallel for fixed fan-out

Synopsis:

    (issue-281) run -> NEST exits if test fails

Description:

      This test connects a layer with itself with fixed fan-out.
      The test should pass with any number of MPI processes.

Author:

    Hans Ekkehard Plesser, 2016-03-18

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/mpitests/issue-281.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative